## minetest-mod-moreores 0~20130828+git0977bbc809

=== debian/changelog ===
minetest-mod-moreores (0~20130828+git0977bbc809-1) unstable; urgency=low

  * Initial release (Closes: #721121)

 -- Dominik George <nik@naturalnet.de>  Wed, 28 Aug 2013 11:04:29 +0200
