=== debian/control ===
Source: minetest-mod-moreores
Section: games
Priority: optional
Maintainer: Dominik George <nik@naturalnet.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4

Package: minetest-mod-moreores
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest
Description: Minetest mod - More Ores
 This mod adds copper, tin, silver and gold in Minetest. This mod also
 adds three new sets of tools/swords.
 .
 All these five ores give lumps upon mining - those lumps are smeltable
 into ingots, then you can do tools, blocks, and locked chests out of
 them.
