## minetest-mod-moreores 2.1.0

=== debian/changelog ===
minetest-mod-moreores (2.1.0-1) unstable; urgency=medium

  * Switch to debhelper-compat (and level 13).
  * Bump standards-version to 4.6.0.
  * Declare d/rules doesn't require root.
  * Switch Vcs-* fields to salsa.
  * Add a d/watch file.
  * Depend on minetest or minetest-server (Closes: #770607).
  * Set priority to optional instead of extra.
  * Add link to homepage in d/control.
  * Rewrite d/copyright following upstream changes.
  * New upstream release (Closes: #877478, #870645).
  * Add myself to uploaders.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 18 Sep 2021 23:10:04 +0200

minetest-mod-moreores (0~20130828+git0977bbc809-2) unstable; urgency=low

  * Moved package under pkg-games maintenance.
  * Added myself to Uploaders.
  * Added Vcs-* fields.
  * Set priority to extra because of minetest dependency.

 -- Dominik George <nik@naturalnet.de>  Sat, 14 Sep 2013 18:51:07 +0200
