=== debian/control ===
Source: minetest-mod-moreores
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Dominik George <nik@naturalnet.de>, Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://github.com/minetest-mods/moreores
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-moreores.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-moreores
Rules-Requires-Root: no

Package: minetest-mod-moreores
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
Description: Minetest mod - More Ores
 This mod adds copper, tin, silver and gold in Minetest. This mod also
 adds three new sets of tools/swords.
 .
 All these five ores give lumps upon mining - those lumps are smeltable
 into ingots, then you can do tools, blocks, and locked chests out of
 them.
