=== debian/watch ===
version=4
https://github.com/minetest-mods/moreores/tags .*/v?([\d\.]+.[\d]+).tar.gz
